name: twiki
canonical:
  canonicalName:
    source: participatedb
    value: TWiki
  categories:
    - source: participatedb
      value: Collaborative document writing
    - source: participatedb
      value: Wiki
  longDescription:
    en:
      source: participatedb
      value: '<p>TWiki is a flexible, powerful, and easy to use enterprise wiki, enterprise collaboration platform, and web application platform. It is a Structured Wiki, typically used to run a project development space, a document management system, a knowledge base, or any other groupware tool, on an intranet, extranet or the Internet. Users without programming skills can create web applications. Developers can extend the functionality of TWiki with Plugins. TWiki fosters information flow within an organization, lets distributed teams work together seamlessly and productively, and eliminates the one-webmaster syndrome of outdated intranet content. TWiki has been downloaded over 500,000 times and is used daily by millions of people in over 100 countries. Some larger deployments have several 100,000 pages and over 10,000 users. TWiki is developed by an active open source community on twiki.org.</p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October 20, 2009'
  Category:
    - Collaborative document writing
    - Wiki
  Country: United States of America
  Description: '<p>TWiki is a flexible, powerful, and easy to use enterprise wiki, enterprise collaboration platform, and web application platform. It is a Structured Wiki, typically used to run a project development space, a document management system, a knowledge base, or any other groupware tool, on an intranet, extranet or the Internet. Users without programming skills can create web applications. Developers can extend the functionality of TWiki with Plugins. TWiki fosters information flow within an organization, lets distributed teams work together seamlessly and productively, and eliminates the one-webmaster syndrome of outdated intranet content. TWiki has been downloaded over 500,000 times and is used daily by millions of people in over 100 countries. Some larger deployments have several 100,000 pages and over 10,000 users. TWiki is developed by an active open source community on twiki.org.</p'
  Last updated: 'April 12, 2015'
  Name: TWiki
  Projects:
    - 1
    - 36
  References:
    - 146
  Web: 'http://twiki.org'
